﻿---
ID: "7702816e-9fa4-4e32-ae21-045b306a7c11"
Parent: "e4b8189d-b26b-430d-b621-edaf8533dd1f"
Template: "ab86861a-6030-46c5-b394-e8f99e8b87db"
Path: /sitecore/templates/Feature/Header/_UtilityBar
DB: master
SharedFields:
- ID: "12c33f3f-86c5-43a5-aeb4-5598cec45116"
  Hint: __Base template
  Type: tree list
  Value: "{1930BBEB-7805-471A-A3BE-4858AC7CF696}"
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20171206T161852Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
